Bug 1182960 - Review Request: perl-Apache-Session-Browseable - Add index and search methods to Apache::Session
Summary: Review Request: perl-Apache-Session-Browseable - Add index and search methods...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Dick
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1181656
TreeView+ depends on / blocked
 
Reported: 2015-01-16 10:28 UTC by Paul Howarth
Modified: 2015-02-14 11:46 UTC (History)
2 users (show)

Fixed In Version: perl-Apache-Session-Browseable-1.0.2-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 11:46:34 UTC
Type: ---
ddick: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Paul Howarth 2015-01-16 10:28:42 UTC
Spec URL: http://subversion.city-fan.org/repos/cfo-repo/perl-Apache-Session-Browseable/branches/fedora/perl-Apache-Session-Browseable.spec
SRPM URL: http://www.city-fan.org/~paul/extras/perl-Apache-Session-Browseable/perl-Apache-Session-Browseable-1.0.2-1.fc22.src.rpm

Description:
A virtual Apache::Session back-end providing some class methods to manipulate
all sessions and add the capability to index some fields to make re-search
faster.

Fedora Account System Username: pghmcfc

This package contains old spec file elements for compatibility with EPEL-5.

Comment 1 David Dick 2015-01-18 05:36:44 UTC
License is correct.

rpmlint is clean.

package builds successfully http://koji.fedoraproject.org/koji/taskinfo?taskID=8655004

Remember to include the '%doc LICENSE README Changes' line in the package.

Build and Runtime Requires look good.

Package APPROVED.

Comment 2 Paul Howarth 2015-01-20 20:14:11 UTC
New Package SCM Request
=======================
Package Name: perl-Apache-Session-Browseable
Short Description: Add index and search methods to Apache::Session
Upstream URL: http://search.cpan.org/dist/Apache-Session-Browseable/
Owners: pghmcfc
Branches: f20 f21 el5 el6 epel7
InitialCC: perl-sig

Thanks for the review David.

Comment 3 Gwyn Ciesla 2015-01-20 21:09:05 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-01-20 23:52:58 UTC
perl-Apache-Session-Browseable-1.0.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/perl-Apache-Session-Browseable-1.0.2-2.el5

Comment 5 Fedora Update System 2015-01-20 23:53:02 UTC
perl-Apache-Session-Browseable-1.0.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-Apache-Session-Browseable-1.0.2-2.el6

Comment 6 Fedora Update System 2015-01-20 23:53:08 UTC
perl-Apache-Session-Browseable-1.0.2-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/perl-Apache-Session-Browseable-1.0.2-2.el7

Comment 7 Fedora Update System 2015-01-20 23:53:21 UTC
perl-Apache-Session-Browseable-1.0.2-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/perl-Apache-Session-Browseable-1.0.2-2.fc21

Comment 8 Fedora Update System 2015-01-20 23:53:26 UTC
perl-Apache-Session-Browseable-1.0.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Apache-Session-Browseable-1.0.2-2.fc20

Comment 9 Fedora Update System 2015-01-30 04:35:49 UTC
perl-Apache-Session-Browseable-1.0.2-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 10 Fedora Update System 2015-01-30 04:45:54 UTC
perl-Apache-Session-Browseable-1.0.2-2.fc21 has been pushed to the Fedora 21 stable repository.

Comment 11 Fedora Update System 2015-02-14 02:49:00 UTC
perl-Apache-Session-Browseable-1.0.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 12 Fedora Update System 2015-02-14 02:52:16 UTC
perl-Apache-Session-Browseable-1.0.2-2.el7 has been pushed to the Fedora EPEL 7 stable repository.

Comment 13 Fedora Update System 2015-02-14 02:55:04 UTC
perl-Apache-Session-Browseable-1.0.2-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.